{
  "replace": true,
  "values": [
	"pixelmon:aguav_berry",
	"pixelmon:apicot_berry",
	"pixelmon:aspear_berry",
	"pixelmon:babiri_berry",
	"pixelmon:charti_berry",
	"pixelmon:cheri_berry",
	"pixelmon:chesto_berry",
	"pixelmon:chilan_berry",
	"pixelmon:chople_berry",
	"pixelmon:coba_berry",
	"pixelmon:colbur_berry",
	"pixelmon:custap_berry",
	"pixelmon:drash_berry",
	"pixelmon:eggant_berry",
	"pixelmon:enigma_berry",
	"pixelmon:figy_berry",
	"pixelmon:ganlon_berry",
	"pixelmon:ginema_berry",
	"pixelmon:grepa_berry",
	"pixelmon:haban_berry",
	"pixelmon:hondew_berry",
	"pixelmon:iapapa_berry",
	"pixelmon:kasib_berry",
	"pixelmon:kebia_berry",
	"pixelmon:kee_berry",
	"pixelmon:kelpsy_berry",
	"pixelmon:lansat_berry",
	"pixelmon:leppa_berry",
	"pixelmon:liechi_berry",
	"pixelmon:lum_berry",
	"pixelmon:mago_berry",
	"pixelmon:maranga_berry",
	"pixelmon:micle_berry",
	"pixelmon:occa_berry",
	"pixelmon:oran_berry",
	"pixelmon:passho_berry",
	"pixelmon:payapa_berry",
	"pixelmon:pecha_berry",
	"pixelmon:persim_berry",
	"pixelmon:petaya_berry",
	"pixelmon:pomeg_berry",
	"pixelmon:pumkin_berry",
	"pixelmon:qualot_berry",
	"pixelmon:rawst_berry",
	"pixelmon:rindo_berry",
	"pixelmon:roseli_berry",
	"pixelmon:rowap_berry",
	"pixelmon:salac_berry",
	"pixelmon:shuca_berry",
	"pixelmon:sitrus_berry",
	"pixelmon:starf_berry",
	"pixelmon:tamato_berry",
	"pixelmon:tanga_berry",
	"pixelmon:touga_berry",
	"pixelmon:wacan_berry",
	"pixelmon:wiki_berry",
	"pixelmon:yache_berry",
	"pixelmon:yago_berry"
  ]
}